<section class="pt-16 pb-32 border-b border-grayBorder">
	<div class="Container md:flex items-center md:gap-8 xxxl:gap-0">
		<div class="md:w-1/2 xxxl:pr-16">
			<h2 class="font-bold text-center md:text-left">{{ fields.offer_1.heading }}</h2>
			<p class="text-tertiary text-xl mt-8 text-center md:text-left">{{ fields.offer_1.desc }}</p>
			<a class="Button--secondary mt-8 mx-auto md:mx-0 !block w-fit mb-4 md:mb-0" href="{{ fields.offer_1.link }}">Sprawdź szczegóły</a>
		</div>
		<div class="ml-auto mr-0 relative">
			<img class="" src="{{ fields.offer_1.thumbnail.url }}" alt="{{ fields.offer_1.heading }}"/>
			<div class="bg-secondaryGreen hidden xxxl:block absolute -right-[40px] bottom-0 w-[80px] h-[80px]"></div>
		</div>
	</div>

	<div class="Container__big md:flex justify-between items-center mt-20 md:gap-8 xxxl:gap-0">
		<div class="relative md:w-1/2 xxxl-w-fit">
			<img class="" src="{{ fields.offer_2.thumbnail.url }}" alt="{{ fields.offer_2.heading }}"/>
			<div class="bg-secondaryGreen hidden xxxl:block absolute -right-[40px] -top-[40px] w-[80px] h-[80px]"></div>
		</div>
		<div class="md:w-1/2 xxxl:w-2/5 xxl:pl-4 mt-4 md:mt-0">
			<h2 class="font-bold text-center md:text-left">{{ fields.offer_2.heading }}</h2>
			<p class="text-tertiary text-xl mt-8 xxxl:pr-16 text-center md:text-left">{{ fields.offer_2.desc }}</p>
			<a class="Button--secondary mt-8 mx-auto md:mx-0 !block w-fit" href="{{ fields.offer_2.link }}">Sprawdź szczegóły</a>
		</div>
	</div>
</section>
